@charset "UTF-8";
/* CSS Document */

body {
	
	margin: 0;
	
	/*背景画像の全画面の設定*/
	background-image: url("../img/background.jpg");
	/*画像を引き伸ばしてくれる*/
	/*background-size: cover;*/
	
	background-repeat: repeat; 
	
	
}

#containerA {
	
	width: 1200px;
	height: 1500px;
	margin-top: 200px;
	margin-right: auto;
	margin-left: auto;
	
}

#ending_img {
	
	width:700px;
	height:450px;
	float: right;
	background: url("../img/ending04.png");
	background-size: cover;
}

#text {
	
	margin-top: 600px;
	width:700px;
	height:450px;
	float: left;
	background: url("../img/text04.png");
	background-size: cover;
}

#box01 {
	
	position:absolute;
	top:40px;
	left:430px;
	width:250px;
	height:400px;
	background-image: url("../img/flame01.png");
	background-size: cover;
}

#door01 {
	
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	
	width:150px;
	height:300px;
	background-image: url("../img/door01.png");
	background-size: cover;
	
}

#box02 {
	
	position:absolute;
	top:450px;
	left:50px;
	width:500px;
	height:400px;
	background-image: url("../img/flame03.png");
	background-size: cover;
}

#door02 {
	
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	
	width:300px;
	height:300px;
	background-image: url("../img/door02.png");
	background-size: cover;
	
}

#box03 {
	
	position:absolute;
	top:850px;
	left:250px;
	width:250px;
	height:400px;
	background-image: url("../img/flame02.png")
}

#door03 {
	
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	
	width:150px;
	height:300px;
	background-image: url("../img/door03.png");
	background-size: cover;
	
}

#box04 {
	
	position:absolute;
	top:770px;
	left:590px;
	width:500px;
	height:400px;
	background-image: url("../img/flame03.png")
}

#door04 {
	
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	
	width:300px;
	height:300px;
	background-image: url("../img/door13.png");
	background-size: cover;
	
}

#box05 {
	
	position:absolute;
	top:680px;
	left:1250px;
	width:250px;
	height:400px;
	background-image: url("../img/flame01.png")
}

#door05 {
	
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	
	width:150px;
	height:300px;
	background-image: url("../img/door14.png");
	background-size: cover;
	
}

#box06 {
	
	position:absolute;
	top:1100px;
	left:1120px;
	width:250px;
	height:400px;
	background-image: url("../img/flame02.png")
}

#door06 {
	
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	
	width:150px;
	height:300px;
	background-image: url("../img/door15.png");
	background-size: cover;
	
}

#box07 {
	
	position:absolute;
	top:1400px;
	left:1380px;
	width:250px;
	height:400px;
	background-image: url("../img/flame01.png")
}

#door07 {
	
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	
	width:150px;
	height:300px;
	background-image: url("../img/door16.png");
	background-size: cover;
	
}

.button {
	
	width: 250px;
	height: 100px;
	margin-top: 100px;
	margin-bottom: 100px;
	margin-right: auto;
	margin-left: auto;
	
	
	background-image: url("../img/button.png");
	background-size: cover;
	
/*	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
	font-size: 40px;*/
	
	
	
}

/*********************************リンクボタンの設定*/
.button a{
	
	/*ボタンの領域を広げる*/
	padding: 0px 250px 100px 0px;
	float: left;
}

/*マウスホバー時*/
.button a:hover{
	
	float: left;
	
	background-image: url("../img/button_hover.png");
	background-size: cover;
	
	/*float: left;
	background-image: url("../img/door01_hover.jpg");
	background-size: cover;*/
	
}

/*未訪問のリンク
#door01 a:link{
	color:#FFF;
}
/*訪問済みのリンク
#door01 a:visited{
	color:#FFF;
}
/*マウスクリック
#door01 a:active{
	background-color:#FF0;
	color:#FFF;
}
*/

/**********************************************/

